/*
Theme Name: Flatsome Child kinhatula
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0.0
*/

:root {
  --shadow-2: 0 5px 20px 0 rgb(23 44 82/10%);
  --radius-1: 20px;
}
::-webkit-scrollbar {
  width: 15px;
}
::-webkit-scrollbar-track {
  background-color: var(--background-color-1);
}
::-webkit-scrollbar-thumb {
  background-color: #d6dee1;
  border-radius: var(--radius-1);
  border: 6px solid transparent;
  background-clip: content-box;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #a8bbbf;
}
.border20,
.border20 img {
  border-radius: var(--radius-1);
}
.social-icons i {
  top: unset;
}
.trendy-icon-follow {
  width: 30px;
  height: 30px;
  margin-right: 3px;
}
.text-justify {
  text-align: justify;
}
.cart-item img.cart-img-icon {
  width: 30px;
}
button.mfp-close {
  background: #fff;
  color: #333;
  border-radius: 99px;
  opacity: 1 !important;
  height: 25px;
  line-height: 0;
  width: 25px;
}
button.mfp-close svg {
  width: 15px;
  height: 15px;
}
.off-canvas-cart {
  background: #000000e0 !important;
  width: 100% !important;
}
.off-canvas-cart .cart-popup-title h4 {
  text-transform: none;
  font-size: 25px;
  margin-bottom: 15px;
  color: #fff;
}
.off-canvas-cart .is-divider {
  display: none;
}
.off-canvas-cart .cart-popup-inner {
  background: #fffcf6;
  padding: 30px 20px 0;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li {
  margin-bottom: 10px;
  padding-left: 100px;
  position: relative;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li + li {
  border-top: unset;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li .img-item {
  margin-bottom: 0;
  margin-right: 10px;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li img {
  width: auto;

  margin-bottom: 0;
  height: 85px;
}
.off-canvas-cart
  .widget_shopping_cart
  ul.product_list_widget
  li
  span.box-item-info {
  font-size: 15px;
  color: #fff;
  width: 75%;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li .product-link {
  color: #fff;
}
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li .quantity {
  opacity: 1;
}
/* .off-canvas-cart .widget_shopping_cart span.amount {
  color: #fff;
} */
.off-canvas-cart .widget_shopping_cart ul.product_list_widget li a.remove {
  border: unset;
  color: #333;
  top: 0;
  background: #fff;
  height: 15px;
  width: 15px;
  line-height: 15px !important;
}
.off-canvas-cart .widget_shopping_cart p.total {
  border-bottom: unset;
  /* color: #fff; */
  border-color: var(--2nd-color);
}
.off-canvas-cart .widget_shopping_cart .buttons {
  text-align: center;
}
.off-canvas-cart .widget_shopping_cart a.button {
  padding: 0 30px;
  background: var(--2nd-color) !important;
  line-height: 45px;
  border-radius: 7px;
  width: max-content;
}
.off-canvas-cart .widget_shopping_cart a.button {
  display: none;
}
.off-canvas-cart .widget_shopping_cart a.button.checkout {
  display: block;
  margin: 0 auto;
}
#header li.menu-item > a > i {
  font-size: 14px;
}
#header a.header-cart-link.is-small i,
#header a.wishlist-link.is-small i {
  font-size: 30px;
}
#header .text-xu-huong {
  font-size: 12px;
  color: #333;
  display: flex;
  margin-left: 3px;
  margin-top: 5px;
  white-space: nowrap;
  text-overflow: Ellipsis;
  overflow: hidden;
}
#header .text-xu-huong .text-title {
  margin-right: 5px;
}
#header .text-xu-huong ul li {
  display: inline-block;
  margin: 0 3px;
  color: #fff700;
}
#header .text-xu-huong ul li a {
  color: var(--2nd-color);
}
#header .text-xu-huong ul li:hover a {
  color: var(--3nd-color);
}
#header .top-tim-kiem input.search-field {
  height: 45px;
  border-color: #f5f5f5;
  background: #f5f5f5;
  color: #727272 !important;
}
#header .top-tim-kiem button.submit-button {
  background: var(--primary-color) !important;
  /* right: 4px;
  top: -1px; */
}
#header .top-tim-kiem .searchform .button.icon i {
  font-size: 1.1em;
  color: #fff;
  top: 0;
}
#header .trendy-boxicon-header {
  display: flex;
}
#header .trendy-icon-list {
  font-size: 14px;
  margin-right: 15px;
}
#header .trendy-icon-list a {
  color: #666;
}
#header .trendy-icon-list a:hover {
  color: var(--2nd-color);
}
#header .trendy-box-icon {
  margin-right: 40px;
}
#header .trendy-box-icon .icon-box-wrapper {
  display: flex;
  text-align: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
}
#header .trendy-box-icon .icon-box-wrapper .icon-box-icon {
  margin-right: 15px;
}
#header .trendy-box-icon .icon-box-wrapper .icon-box-icon i {
  font-size: 22px;
  color: var(--2nd-color);
}
#header .trendy-box-icon .icon-box-content .icon-box-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 0;
}
#header .trendy-box-icon .icon-box-content .icon-box-description {
  color: #929292;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}
#header .trendy-box-hotline a {
  font-size: 15px;
  font-weight: bold;
}
#header .trendy-box-hotline a .field-phone {
  font-size: 17px;
  color: var(--2nd-color);
}
#header .trendy-box-hotline .hotline-icon {
  background: url(./assets/img/support.svg) no-repeat;
  background-size: 25px;
  width: 25px;
  height: 25px;
  margin-bottom: 0;
  position: relative;
  display: inline-block;
  top: 8px;
}
.search-form .live-search-results {
  width: 450px;
}
.nav-vertical-fly-out > li:hover > a {
  color: var(--2nd-color);
  border-left: 3px var(--2nd-color) solid;
}
.nav-vertical-fly-out ul.sub-menu li {
  margin-left: 0;
}
#header .text-count {
  position: absolute;
  bottom: -15px;
  z-index: 10;
  background: #fff;
  border-radius: var(--radius-1);
  color: #333;
  padding: 3px 10px;
  font-size: 11px;
  left: 40px;
}
#menu-vertical-bottom li:first-child {
  border-top: 0.5px solid #e4e5ee !important;
  padding-top: 10px !important;
  padding-bottom: 5px;
}
#menu-vertical-bottom li:first-child a img.ux-menu-icon {
  width: 65px;
}
#menu-vertical-bottom li:last-child {
  padding-bottom: 5px;
}
#menu-vertical-bottom li {
  background: var(--primary-color);
  border-bottom: none !important;
  border-color: #ffffff5c;
  padding-top: 5px;
}
#menu-vertical-bottom li a {
  padding: 5px 15px;
  color: #fff;
}
#menu-vertical-bottom li a:hover {
  color: #fff;
}
.trendy-menu-vertical-home .trendy-menu-vertical.nav {
  position: absolute;
  top: 30px;
  left: 10%;
}
.trendy-menu-vertical .header-vertical-menu__fly-out {
  border-radius: var(--radius-1);
}
.header-vertical-menu__fly-out .nav-vertical-fly-out > li.menu-item > a {
  padding: 8px 15px !important;
  transition: all 0.2s ease-in-out;
}
.header-vertical-menu__fly-out
  .nav-vertical-fly-out
  > li.menu-item
  > a
  > img.ux-menu-icon {
  border-radius: 99px;
  width: 25px;
  box-shadow: inset 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
.trendy-menu-vertical
  .menu-vertical-menu-container
  ul
  > li.menu-item:first-child
  > a:hover {
  border-radius: 20px 20px 0 0 !important;
}
.trendy-menu-vertical
  .menu-vertical-bottom-container
  ul
  > li.menu-item:last-child,
.trendy-menu-vertical
  .menu-vertical-bottom-container
  ul
  > li.menu-item:last-child
  > a:hover {
  border-radius: 0 0 20px 20px;
}
.trendy-menu-vertical .menu-vertical-bottom-container ul > li.menu-item {
  background: var(--primary-color);
}
.trendy-menu-vertical .menu-vertical-bottom-container ul > li.menu-item > a {
  color: #fff;
}
.menu-vertical-bottom-container ul > li.menu-item > a > img.ux-menu-icon {
  height: 25px;
  width: auto !important;
  border-radius: unset !important;
}
.trendy-menu-vertical
  .menu-vertical-bottom-container
  ul
  > li.menu-item
  > a:hover {
  color: var(--2nd-color);
  padding-left: 15px;
}
.trendy-title .about__title {
  overflow: hidden;
  margin-bottom: 1rem;
}
.trendy-title .text-title {
  margin-bottom: 0;
}
.trendy-title span.title-line {
  transform: translate(0, 50%) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
  bottom: 50%;
  --tw-translate-y: 50%;
  width: 100%;
  padding-left: 0.75rem;
}
.trendy-title span.title-line .line {
  height: 10px;
  width: 100%;
  display: inline-block;
}
.trendy-title span.title-line .line:before,
.trendy-title span.title-line .line:after {
  content: "";
  transform: translate(0, 50%) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
  --tw-translate-y: 50%;
  position: absolute;
  bottom: 50%;
  border: 0 solid #e5e7eb;
  left: 7px;
}
.trendy-title span.title-line .line:after {
  border-radius: 9999px;
  width: 13px;
  height: 13px;
  background-color: var(--primary-color);
}
.trendy-title span.title-line .line:before {
  border-width: 1.6px;
  width: 100%;
  border-color: var(--2nd-color);
}
.trendy-title .text-base {
  padding-right: 165px;
}
.trendy-title a.button {
  border-radius: 5px;
  right: 0;
  bottom: 0;
  background: #fff;
}
.trendy-title.title-white h2 {
  color: #fff;
}
.trendy-title.title-white span.title-line .line:before {
  background-color: #fff;
}
.trendy-title.title-white span.title-line .line:after {
  border-color: #fff;
}
.trendy-title a.button.no-content {
  bottom: 10px;
  margin-bottom: 0;
  line-height: 40px;
}
.trendy-title a.button i.icon-angle-right {
  margin-right: 0;
  margin-left: 5px;
  border: 1px #ddd solid;
}
.section-title-container {
  margin-bottom: 0 !important;
}
.section-title-bold span {
  border: none;
  padding: 0 20px 0 0;
}
.section-title b {
  position: inherit;
  opacity: 1;
  background-color: var(--2nd-color);
}
.section-title b:before {
  border-radius: 9999px;
  width: 15px;
  height: 15px;
  background-color: var(--primary-color);
  content: "";
  transform: translate(0, 50%) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
  --tw-translate-y: 50%;
  position: absolute;
  bottom: 50%;
  border: 0 solid var(--primary-color);
}
.section-title b:first-child:before {
  right: 0;
}
.section-title b:last-child:before {
  left: 0;
}
.bg-radius-top .col-inner {
  border-radius: 20px 20px 0 0;
}
.bg-radius-bottom .col-inner {
  border-radius: 0 0 20px 20px;
}

.trendy-box-title-product-cat .trendy-show-cats,
.trendy-box-title-product-cat .trendy-show-cats li {
  margin-bottom: 0;
}
.trendy-box-title-product-cat .trendy-show-cats li {
  padding: 5px 0;
  border-bottom: 1px #ddd4 dashed;
}
.trendy-box-title-product-cat .trendy-show-cats li a {
  font-size: 14px;
}
.trendy-box-title-product-cat .trendy-show-cats li a i {
  margin-right: 5px;
  line-height: 6px;
  padding: 5px;
}

.trendy-box-title-product-cat .trendy-show-cats li a:hover {
  color: var(--2nd-color);
}
.trendy-box-title-product-cat .trendy-show-cats li:last-child {
  border-bottom: unset;
}
.trendy-box-title-product-cat .trendy-show-cats li.all a {
  font-size: 14px;
}
.trendy-box-title-product-cat .trendy-show-cats li.all a i {
  font-size: 12px;
}
.icon-box-text p {
  font-size: 14px;
}
.box-category .box-image {
  border-radius: 99px;
  background: #fff;
  padding: 7px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px,
    rgba(0, 0, 0, 0.05) 0px 5px 10px;
  margin-bottom: 10px;
}
.product-category.active .box-category .box-image {
  background: var(--2nd-color);
}
.box-category .box-text {
  padding: 10px;
}
.box-category .box-image img {
  border-radius: 99px;
}
.box-category .box-image:after {
  border-style: dashed;
  border-width: 1px;
  border-color: transparent;
  border-radius: 50%;
  opacity: 1;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  transition: all 0.2s;
}
.box-category:hover .box-image:after {
  border-color: var(--2nd-color);
  animation: spin 12s linear infinite;
  opacity: 1;
}
.box-category:hover .box-text .header-title {
  color: var(--2nd-color);
}

@media (max-width: 768px) {
  .content {
    height: 30vh;
  }
  h1 {
    font-size: 24px;
  }
}

.content-top-banner {
  font-size: 14px;
  font-weight: bold;
}
.content-top-banner .lable {
  background: var(--2nd-color);
  padding: 5px 10px;
  color: #fff;
  border-radius: var(--radius-1);
  margin-right: 10px;
}
i.icon-angle-right {
  background: #fff;
  color: #333;
  line-height: 7px;
  padding: 7px;
  border-radius: 99px;
}
.trendy-shape-bottom {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  z-index: 2;
}
path.elementor-shape-fill {
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}
.trendy-line-top path.elementor-shape-fill {
  fill: #fff;
}
.section-title-normal {
  margin-bottom: 0 !important;
  border-bottom: none !important;
}
.section-title-normal span {
  border-bottom: none !important;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
  padding-bottom: 0 !important;
}
.badge-container {
  margin-top: 0;
  z-index: 2;
}
.badge-container .badge-circle {
  margin-left: -15px;
}
.badge-container .badge-circle:after {
  border-color: transparent #9b4b1e transparent transparent;
  border-style: solid;
  border-width: 0 8px 8px 16px;
  content: "";
  left: -24px;
  position: absolute;
  top: 100%;
}
.badge-container .badge-circle .badge-inner {
  background: var(--2nd-color);
  clip-path: polygon(0 0, 100% 0, 85% 100%, 15% 100%);
  border-radius: 4px 4px 8px 8px;
}
.badge-circle span.onsale {
  font-size: 14px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.badge-circle span.onsale span.lable-sale {
  font-size: 10px;
  margin-bottom: 3px;
}
.product-small.box {
  background: #ebebeb;
  border-radius: var(--radius-1);
  box-shadow: var(--shadow-2);
}
.product-small.box .ux-swatches.ux-swatches-in-loop {
  gap: 5px;
}
.product-small .box-text .price-wrapper del span.amount {
  font-size: 13px;
}
.product-small .box-image {
  border-radius: var(--radius-1);
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px,
    rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.product-small .box-image > img {
  padding: 5px;
  border-radius: var(--radius-1);
}
.product-small > .box-image > .img-combo > img {
  width: 65px;
  height: 65px;
  right: unset !important;
  top: unset !important;
}
.product-small:hover .box-image {
  border-color: var(--2nd-color);
}
.product-small .trendy_label_product {
  position: absolute;
  top: 7px;
  z-index: 2;
  right: 10px;
  align-items: center;
}
.product-small .trendy_label_product > span.lable {
  margin-right: 3px;
  font-size: 12px;
  border-radius: 5px;
  color: #fff;
  background: #ddd;
  padding: 2px 5px;
}
.product-small .trendy_label_product > span.lable.new {
  background: var(--primary-color) !important;
}
.product-small .trendy_label_product > span.lable.hot {
  background: var(--2nd-color) !important;
}
.product-small .trendy_label_product > span.lable-gift,
.product-small .img-gift {
  background: url(./assets/img/gift-icon.png) no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
}
.product-small .img-gift {
  position: absolute;
  bottom: 10px;
  right: 10px;
  display: none;
}
.product-small .box-text {
  padding: 10px;
}
.product-small .box-text .price-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.product-small .box-text .price-wrapper .box-left {
  display: flex;
  flex-direction: column;
}
.product-small .box-text .price-wrapper .product-rating {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 12px;
  line-height: 0 !important;
}
.product-small .box-text .price-wrapper .product-rating .star-rating {
  font-size: 13px;
}

.product-small .box-image .group-action {
  position: absolute;
  transition: all ease-in-out 0.3s;
  z-index: 5;
  top: 30px;
  right: 5px;
}
.product-small .box-image .group-action .shop-action {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 14px;
  margin-right: 14px;
  gap: 5px;
}
.product-small .box-image .quick-view,
.product-small .box-image .add_to_cart_button,
.product-small .box-image button.wishlist-button {
  margin-bottom: 0;
  background: #fff;
  color: var(--primary-color);
}
.product-small .box-image .quick-view:hover,
.product-small .box-image .add_to_cart_button:hover,
.product-small .box-image button.wishlist-button:hover {
  border: 1px var(--2nd-color) solid;
  background: var(--2nd-color);
  color: #fff;
}
.product-small button.wishlist-button i {
  font-size: 20px;
  top: unset;
}
.wishlist-popup {
  right: 50px;
  width: max-content;
  top: 25px;
  font-size: 13px;
}
.product-small .quick-view i {
  margin-left: 2px;
}
.product-small .add_to_cart_button,
.product-small .quick-view,
.product-small button.wishlist-button {
  margin: 0px;
  width: 35px;
  min-width: 35px;
  min-height: 35px;
  height: 35px;
  font-size: 18px;
  padding: 5px !important;
  line-height: 25px;
  border-radius: var(--radius-1) !important;
  border: 1px var(--primary-color) solid;
}
.product-small .add_to_cart_button i {
  margin-right: 0;
  line-height: unset;
}
.product-small .box-text .price-wrapper span.amount {
  color: var(--3nd-color);
}
.trendy-product-box.vertical .product-small .add_to_cart_button {
  font-size: 15px;
  min-width: 28px;
  min-height: 28px;
  width: 28px;
  height: 28px;
  line-height: 18px;
}
.trendy-product-box.vertical .product-small .add_to_cart_button i {
  margin-right: 0;
  line-height: 1;
}
.product-small .box-text .product-title a {
  font-size: 14px;
  display: -webkit-box;
  max-width: 100%;
  height: 40px;
  margin: 0 auto;
  line-height: 20px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-lightbox {
  border-radius: var(--radius-1);
}
.product-lightbox .product-info {
  background: #f8f7e9;
  border-radius: 0 20px 20px 0;
}
.product-lightbox .product-info .product-lightbox-inner {
  padding: 15px !important;
}
.variations_button,
form.cart:not(.variations_form) {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
  gap: 10px;
  padding: 0 !important;
}

.woosg-products .woosg-product .woosg-title .woosg-title-inner {
  font-size: 15px;
  line-height: 20px;
}
.product-lightbox
  .woosg-products
  .woosg-product
  .woosg-title
  .woosg-title-inner {
  font-size: 14px;
}
form.cart {
  margin-bottom: 0;
  position: relative;
}
form.cart:not(.variations_form) {
  margin-top: 20px;
}
.product-lightbox form.cart:not(.variations_form) {
  margin-top: 14px;
}
.product-lightbox .price-wrapper {
  margin-top: 15px;
}
form.variations_form .woocommerce-variation.single_variation,
.product-lightbox .variations .reset_variations,
.product-lightbox .is-divider {
  display: none !important;
}
form.cart .quantity {
  position: relative;
  margin-bottom: 5px;
  /* width: 100%; */
  gap: 5px;
  margin-right: 0;
}
form.cart .product-info .quantity:before {
  position: absolute;
  top: -35px;
  margin-top: 5px;
  content: "số lượng:";
  margin-right: 10px;
  font-weight: 600;
}
.woosg-products
  .woosg-product
  .woosg-quantity.woosg-quantity-plus-minus
  .woosg-quantity-input {
  gap: 5px;
}
form.cart .quantity .button {
  width: 32px;
  height: 32px;
  background: #f2f2f2 !important;
  text-align: center;
  border-radius: 30px !important;
  line-height: 30px;
  font-weight: 700 !important;
  cursor: pointer;
  padding: unset;
  text-shadow: unset !important;
  color: #000 !important;
}
form.cart .quantity .button.minus,
form.cart .quantity .button.plus,
.woosg-products
  .woosg-product
  .woosg-quantity.woosg-quantity-plus-minus
  .woosg-quantity-minus,
.woosg-products
  .woosg-product
  .woosg-quantity.woosg-quantity-plus-minus
  .woosg-quantity-plus {
  border-radius: 30px !important;
  border: 1px #d6d6d6 solid;
  min-height: unset;
  background: #f3f0eb !important;
  color: var(--primary-color) !important;
  width: 35px;
  height: 35px;
  max-width: 35px;
  line-height: 35px;
}
form.cart .quantity .qty,
.woosg-products .woosg-product .woosg-quantity.woosg-quantity-plus-minus input {
  border: none;
  width: 35px;
  font-size: 14px;
  outline: none;
  box-shadow: none;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid var(--2nd-color);
  height: 32px;
  border-radius: 7px !important;
  background: #f3f0eb;
  color: var(--primary-color);
}
.quantity.buttons_added {
  margin-right: 0;
}
form.cart .trendy-product-gift {
  position: absolute;
  top: 5px;
  right: 5px;
}
form.cart .trendy-product-gift .trendy-bnt-gift {
  display: flex;
  margin-bottom: 1em;
  justify-content: flex-end;
}
form.cart .trendy-product-gift .check-list {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 18px;
  margin-right: 5px;
}
form.cart .trendy-product-gift .check-list span.slide {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 25px;
}
form.cart .trendy-product-gift .check-list span.slide:before {
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  left: 4px;
  bottom: 3px;
  background-color: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 50px;
}
form.cart .trendy-product-gift.active .check-list span.slide {
  background-color: var(--2nd-color);
}
form.cart .trendy-product-gift.active .check-list span.slide:before {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}
form.cart .trendy-product-gift span.text-gift {
  line-height: 20px;
  font-size: 13px;
}
textarea#product_gift_content {
  border-radius: 7px;
  margin-top: 30px;
}
form.cart button.single_add_to_cart_button.button.alt {
  width: calc(100% - 125px);
  margin-bottom: 0;
  font-size: 17px;
  letter-spacing: 0;
  border-radius: 20px;
  height: 50px;
  border: none;
}
.product-lightbox form.cart button.single_add_to_cart_button.button.alt {
  width: max-content;
}
.product-lightbox form.cart button.single_add_to_cart_button.button.alt,
.product-lightbox form.cart button.wishlist-button {
  font-size: 15px;
  height: 40px;
}
.product-lightbox form.cart button.wishlist-button {
  width: 40px;
}
form.cart button.single_add_to_cart_button.button.alt:before {
  content: "";
  width: 20px;
  height: 17px;
  background-size: 20px 17px;
  background-image: url(./assets/img/shopping-cart-dark.svg);
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
  -webkit-transition: border 0.3s, background 0.3s, opacity 0.3s, color 0.3s,
    -webkit-transform 0.3s, -webkit-box-shadow 0.3s;
  transition: transform 0.3s, border 0.3s, background 0.3s, box-shadow 0.3s,
    opacity 0.3s, color 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s;
}
form.cart button.single_add_to_cart_button.button.alt:hover {
  background: #222b2c;
  color: #fff;
}
form.cart button.single_add_to_cart_button.button.alt:hover:before {
  background-image: url(./assets/img/shopping-cart.svg);
}
form .button-custom {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
form.cart button.button.buy_now_button,
form.cart .info-hotline {
  width: calc(100% / 2 - 10px);
  letter-spacing: 0;
  padding: 5px 15px;
  cursor: pointer;
  margin-bottom: 0;
  border-radius: 20px;
  background: var(--primary-color);
  box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
  line-height: 20px;
  margin-right: 0;
}
form.cart .info-hotline {
  background: var(--2nd-color);
}
form.cart .info-hotline .img {
  background: url(./assets/img/support.svg) no-repeat;
  background-size: 45px;
  width: 45px;
  height: 45px;
  margin-right: 7px;
  margin-bottom: 0;
  /* top: 5px; */
  position: relative;
  display: inline;
}
.product-lightbox form.cart .info-hotline .img {
  background-size: 30px;
  width: 30px;
  height: 30px;
}
form.cart .info-hotline .float-left {
  float: left !important;
}
form.cart .info-hotline .info-phone a {
  color: var(--2nd-color);
}
form.cart .info-hotline .info-phone .sub {
  color: #fff;
  font-size: 15px;
  margin-bottom: 0;
}
form.cart .info-hotline .info-phone .title {
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  line-height: 25px;
}
.product-lightbox form.cart .info-hotline .info-phone .title {
  font-size: 17px;
}
form.cart button.button.buy_now_button p {
  margin-bottom: 0;
  font-size: 18px;
}
form.cart button.button.buy_now_button span {
  text-transform: none;
  font-weight: 300;
  font-size: 13px;
}
form.cart button.wishlist-button,
form.cart .huong-dan {
  width: 50px;
  height: 50px;
  margin-bottom: 0;
}
.woobt-products .woobt-product .variations_form .variations .variation,
.woosg-products .woosg-product form.variations_form .variations .variation {
  border: unset !important;
  padding: 0 !important;
}
.product-lightbox h1 {
  font-size: 20px;
  padding-bottom: 5px;
  margin-bottom: 0;
}
.progress {
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  line-height: 0;
  background-color: #e9ecef;
  border-radius: 3px;
  box-shadow: inset 0 0.1rem 0.1rem rgb(0 0 0 / 10%);
  width: 100%;
  margin-bottom: 20px;
}
.progress-bar {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  background-color: var(--2nd-color);
  transition: width 0.6s ease;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.trendy-loading span.loading {
  display: inline-block !important;
  background-color: rgba(0, 0, 0, 0.8) !important;
  border-radius: 99px;
  padding: 5px;
}
.trendy-loading span.loading:after {
  content: " ";
  display: block;
  width: 30px;
  height: 30px;
  margin: 5% auto;
  border-radius: 50%;
  border: 5px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
.trendy-bnt-loadmore {
  margin-top: 15px;
}
.trendy-bnt-loadmore a {
  margin-right: 0;
  margin-bottom: 0;
  padding: 3px 35px;
}
@media (min-width: 850px) {
  .slider-nav-outside .flickity-prev-next-button.previous,
  .slider-nav-outside .flickity-prev-next-button.next {
    opacity: 0.7;
    top: -150px;
    color: var(--primary-color);
  }
  .slider-nav-outside .flickity-prev-next-button.previous {
    right: 40px;
  }
  .slider-nav-outside .flickity-prev-next-button.next {
    right: 0;
  }
  .product-small .group-action {
    visibility: hidden;
    opacity: 0;
    right: -20px;
  }
  .product-small:hover .group-action {
    right: 0;
    opacity: 1;
    visibility: visible;
  }
  .off-canvas-cart {
    width: 500px !important;
  }
}
.product-small .box-hover-product {
  position: absolute;
  top: 0;
  transform: rotate(80deg);
  left: 0;
  display: none;
  transition: all ease-in-out 0.3s;
}
.product-small:hover .box-hover-product {
  display: unset;
}
.product-small .box-hover-product:after {
  content: "";
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  transform: translate3d(0, 0, 0);
}
.product-small .box-hover-product .wave {
  opacity: 0.3;
  position: absolute;
  top: 3%;
  left: 10%;
  background: #fff;
  width: 728px;
  height: 476px;
  margin-left: -201px;
  margin-top: -50px;
  transform-origin: 50% 48%;
  border-radius: 83%;
  animation: drift 7000ms infinite linear;
}
.product-small .box-hover-product .wave.-three {
  animation: drift 7500ms infinite linear;
  position: absolute;
  background-color: #77daff23;
}
.product-small .box-hover-product .wave.-two {
  animation: drift 3000ms infinite linear;
  opacity: 0.1;
  background: white;
  position: absolute;
}
@keyframes drift {
  from {
    transform: rotate(0deg);
  }
  from {
    transform: rotate(360deg);
  }
}

.trendy-blog.post-item .col-inner {
  border-radius: 15px;
  -webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
  -o-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
  box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.trendy-blog.post-item .col-inner:hover {
  background-color: var(--primary-color);
  box-shadow: 0 6px 15px #0000004d;
}
.trendy-blog .col-inner .box-blog-post .box-image {
  border-radius: 15px 15px 0 0;
}
.trendy-blog .col-inner .box-blog-post .post-title.is-large {
  margin-bottom: 10px;
  margin-top: 15px;
}
.trendy-blog .col-inner:hover .box-blog-post .post-title {
  color: var(--2nd-color);
}
.trendy-blog .col-inner:hover .box-blog-post p.from_the_blog_excerpt {
  color: #fff;
}
.trendy-blog.post-item p.cat-label {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  max-width: 100%;
  word-break: break-word;
  padding: 3px 10px;
  color: #ffffff;
  background-color: var(--2nd-color);
  border-radius: var(--radius-1);
  line-height: 25px;
  font-size: 11px;
  margin: 13px;
  opacity: unset;
  text-transform: capitalize;
}
.trendy-blog.post-item .badge.post-date {
  top: 10px;
  right: 10px;
  left: unset;
  width: 45px;
  height: 45px;
  border: 2px #fff solid;
  border-radius: 99px;
}
.trendy-blog.post-item .badge.post-date .badge-inner {
  font-size: 15px;
}
.menu-footer {
  font-size: 14px;
}
.menu-footer a.ux-menu-link__link:hover i {
  background: var(--2nd-color);
}
.menu-footer a.ux-menu-link__link:hover span {
  color: var(--2nd-color);
}
.menu-footer i.icon-angle-right {
  line-height: 5px;
  padding: 6px;
}
#footer a.button.white.is-link {
  margin-bottom: -10px;
  margin-right: 0;
}
#footer .text i.fa-solid.fa-map-location-dot {
  margin-right: 8px;
}
#footer .follow-icons .button.icon.circle {
  margin-bottom: 0;
  border-radius: 7px !important;
}
#footer .dark ul li.bullet-arrow {
  border-color: hsla(0, 0%, 100%, 0.1);
}
#footer .trendy-sub {
  display: flex;
  flex-wrap: wrap;
}
#footer .trendy-sub span.wpcf7-form-control-wrap {
  width: 70%;
}
#footer .trendy-sub span.wpcf7-form-control-wrap input {
  border-radius: 25px 0 0 25px;
  height: 45px;
}
#footer .trendy-sub input.wpcf7-submit {
  margin-right: 0;
  border-radius: 0 25px 25px 0;
  height: 45px;
  width: 30%;
  background: var(--2nd-color);
}
#footer iframe {
  border-radius: 10px;
}
a#top-link {
  background: var(--primary-color);
  border: 5px solid #ffffff78;
  min-width: 60px;
  font-size: 22px;
  color: #fff;
  height: 61px;
}
.trendy-button2 {
  position: relative;
  overflow: hidden;
  border: 2px solid var(--3nd-color);
  border-radius: 30px;
  color: #ffffff;
  padding: 12px 15px;
  line-height: 1.2;
  font-size: 14px;
  font-weight: 600;
  z-index: 2;
  background: transparent;
}
.trendy-button2:before {
  position: absolute;
  content: "";
  left: inherit;
  right: 0;
  top: 0;
  z-index: -1;
  height: 100%;
  width: 0;
  border-radius: 30px;
  background: var(--3nd-color);
  -webkit-transition: all 240ms ease-in-out;
  transition: all 240ms ease-in-out;
}
.trendy-button2:hover:before {
  width: 100%;
  right: inherit;
  left: 0;
}
.trendy-button2 i {
  margin-right: 8px;
}
.wpcf7-form {
  margin-bottom: 0;
  background: var(--2nd-color);
  padding: 10px 15px;
  border-radius: 10px;
}
.wpcf7-form .trendy-form-title {
  font-size: 13px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.wpcf7-form .trendy-group-input p {
  display: flex;
}
.wpcf7-form .trendy-group-input span.wpcf7-form-control-wrap {
  width: calc(39.5% - 10px);
}
.wpcf7-form .trendy-group-input .wpcf7-form-control-wrap input {
  margin-bottom: 0;
  font-size: 13px;
  height: 33px;
  background: #fff;
  border: 1px solid #ced4da;
  box-shadow: unset;
}
.wpcf7-form .trendy-group-input input.trendy-inputname {
  border-radius: 20px 0 0 20px;
}
.wpcf7-form .trendy-group-input input.trendy-submit {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 10px;
  border: unset;
  height: 33px;
  margin-right: 0;
  border-radius: 0 20px 20px 0;
  letter-spacing: 0;
  width: 100px;
  margin-bottom: 0;
}
.wpcf7-form .trendy-group-input span.wpcf7-spinner {
  position: absolute;
  display: none;
}
.trendy-form {
  padding-bottom: 0 !important;
}
.trendy-form p,
.box-phone-home .icon-box-text p {
  margin-bottom: 0 !important;
}
.trendy-form .trendy-input {
  height: 45px;
}
.home-contact {
  box-shadow: var(--shadow-1);
  border: 1px solid rgba(217, 217, 217, 0.4);
  background: #f6f8fb;
  border-radius: 1px;
  padding: 20px 15px;
}
.trendy_ux_load_more .row {
  height: complex !important;
}
.product-link span.woobt-item-name {
  font-size: 12px;
  color: #333;
}
@media only screen and (max-width: 766px) {
  .product-small .box-image .group-action {
    display: none;
  }
  .row-full-width {
    padding: 0 5px;
  }
  .trendy-menu-vertical {
    display: none;
  }
  .blog-wrapper.blog-single h2::before {
    line-height: 0px !important;
  }
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .product-small .trendy_label_product > span.lable-gift {
    display: none;
  }
  .product-small .img-gift {
    display: block;
  }
  .ux-swatches--large .ux-swatch--image {
    height: 35px;
    width: 35px;
  }
  .trendy-title a.button {
    position: relative !important;
    font-size: 13px;
    padding: 3px 10px;
    line-height: 25px !important;
    margin-right: 5px;
  }
}
@media (max-width: 767px) {
  .main-menu-overlay {
    opacity: 1 !important;
  }
  .off-canvas-center .mfp-content {
    padding-top: 0px;
  }
  .off-canvas .mobile-sidebar {
    padding: 0 !important;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    max-height: 90vh;
    overflow: auto;
  }
  .menu-mb__content p {
    margin-bottom: 0;
    text-align: center;
  }
  .mobile-sidebar p,
  .menu-mb__nav .menu-item a {
    color: #333;
  }
  .menu-mb__nav .menu-item:hover a {
    color: var(--2nd-color) !important;
  }
  .menu-mb__account .section-content {
    background-color: #fff;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 10px 25px;
    color: #000;
    font-size: 13px;
    grid-template-columns: auto 119px;
    align-items: center;
    grid-gap: 3px;
    display: grid;
  }
  .menu-mb__account .button {
    font-size: 11px;
    margin-bottom: 0;
    margin-right: 15px;
  }
  .discovery__list {
    overflow-y: auto;
    flex-wrap: nowrap;
  }
  .discovery__list .product-category.col {
    padding-right: 5px;
    position: relative;
    flex: 0 0 103px;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 25px;
    padding-bottom: 0;
    flex-basis: 28%;
    max-width: 28%;
    margin-bottom: 5px;
  }
  .discovery__list .box-category .box-text {
    padding: 0;
    font-size: 11.5px;
  }
  .menu-mb__nav {
    padding: 0 20px;
    flex: 1 1 0%;
    overflow-y: scroll;
    margin: 10px 0;
  }
  .menu-mb__nav .ux-menu-link.flex.menu-item {
    margin-top: 0px;
    height: 50px;
    background-color: #fff;
    border-radius: 10px;
    border-right: 16px solid var(--2nd-color);
    position: relative;
    padding-left: 15px;
  }
  .menu-mb__nav .menu-item:not(:first-of-type) {
    margin-top: 5px !important;
  }
  .menu-mb__nav .menu-item a {
    border-bottom-width: 0;
    line-height: 30px;
  }
  .menu-mb__bottom .button {
    font-size: 13px;
    margin-bottom: 0;
  }
  .menu-mb__bottom .img,
  .menu-mb__bottom p {
    margin-bottom: 10px;
  }
}

/*  custom styles */

.wp-caption {
  border: 1px solid #f0f0f0;
  margin-bottom: 15px;
  padding: 5px 3px 3px;
  max-width: 100%;
}
.wp-caption .wp-caption-text {
  padding: 0.4em;
  font-size: 0.8em;
  background: rgba(0, 0, 0, 0.05);
  font-style: italic;
}

.stuck .header-main .nav > li > a {
  line-height: normal !important;
}

.header-wrapper.stuck form.searchform input.search-field,
.header-wrapper.stuck form.searchform .submit-button {
  height: 35px !important;
}

@media only screen and (max-width: 549px) {
  .devvn_list_icon_mobile_bottom.devvn_list_product_page ul {
    justify-content: flex-start !important;
  }
}
body.page-template.page-template-page-my-account .page-wrapper {
  padding-top: 20px;
}
.devvn_star_rating span.devvn_count {
  display: none;
}
p.isures-label--combo span {
  display: block;
  color: #ee4d2d;
  font-size: 20px;
  font-weight: 700;
}
form#commentform input:not(input#submit) {
  background: #fff;
}
.devvn_list_cam_ket ul,
.devvn_hotline_footer {
  margin-bottom: 20px;
}
.off-canvas-center .mfp-content {
  padding-top: 0;
}
.off-canvas-center .mfp-content .searchform {
  max-width: 100%;
}

.devvn_product_left_featured
  .devvn_col_featured.col
  .product-small.box
  .price-wrapper {
  text-align: left;
}
.devvn_product_left_featured
  .devvn_col_featured.col
  .product-small.box
  .price-wrapper
  .price {
  justify-content: flex-start;
}
span.wpcf7-spinner {
  position: absolute;
  display: none;
}
.post-sidebar .product-small.col .price-wrapper {
  text-align: left;
}

.post-sidebar .price-wrapper .price {
  justify-content: flex-start;
}
.product-info.summary.col-fit.col.entry-summary.product-summary
  .price-wrapper
  .price {
  justify-content: flex-start;
}
@media only screen and (max-width: 849px) {
  .medium-logo-center .flex-right {
    -webkit-box-flex: unset;
    -ms-flex: unset;
    flex: unset;
    width: 100%;
  }
  .header-wrapper.stuck div#logo,
  .header-wrapper.stuck a.account-link-mobile,
  .header-wrapper.stuck li.header-divider {
    display: none;
  }
  .header-wrapper:not(.stuck) li.header-search-form {
    display: none;
  }
  .header-wrapper.stuck div#masthead {
    display: block !important;
  }
  .devvn_inner_product_footer {
    box-shadow: none;
    padding: 0;
    border-radius: 0;
  }
  .large-8.col.khungsp {
    padding-right: 10px !important;
  }
  header#header div#logo img {
    max-height: 100px !important;
    width: auto;
  }
  header#header div#logo {
    max-height: inherit;
    width: auto;
  }

  blockquote {
    color: rgb(255, 150, 100);
    font-family: georgia, serif;
    font-size: 20px !important;
    line-height: 1.2;
    text-align: center;
    padding: 48px 20px 0px 20px !important;
    margin: 0 10px !important;
    margin-bottom: 18px;
    border: solid 1px rgb(220, 220, 220);
    position: relative;
  }
}

.header-wrapper.stuck div#masthead {
  display: none;
}
.product-meta-item .wp_rv_product_info {
  display: unset !important;
}

.wp_rv_product_info {
  display: none;
}

span.wp_rv-sold {
  display: none !important;
}

.entry-content ul li {
  padding-left: 0.5em;
  list-style: none;
  margin-left: 0px !important;
  text-align: justify;
  line-height: 1.8;
}
.entry-content ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f058";
  color: #32bfa6;
  margin-right: 10px;
}

/* .entry-content h2::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\2b";
  color: #bf1212;
  margin-right: 10px;
} */

/* .entry-content h3::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f02e";
  color: #bf1212;
  margin-right: 10px;
} */

.product-short-description ul li {
  list-style: none;
  margin-left: 0px !important;
  text-align: justify;
}
.product-short-description ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f058";
  color: #32bfa6;
  margin-right: 10px;
}

/* .videoWrapper {
  position: relative;
  padding-bottom: 60.25%;
  padding-top: 25px;
  height: 0;
  margin: 0 0 20px 0;
} */

.section-title span {
  text-transform: capitalize !important;
}
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

blockquote {
  color: rgb(255, 150, 100);
  font-family: georgia, serif;
  font-size: 32px;
  line-height: 1.2;
  text-align: center;
  padding: 24px 60px;
  margin: 0 120px;
  margin-bottom: 18px;
  border: solid 1px rgb(220, 220, 220);
  position: relative;
}

blockquote:before,
blockquote:after {
  position: absolute;
  width: 48px;
  height: 48px;
  content: ".";
  font-size: 0;
}

blockquote:before {
  background-image: url("https://vivuus.vn/wp-content/uploads/2021/09/uohcjsk.png");
  top: 0;
  left: 0;
}

blockquote:after {
  background-image: url("https://vivuus.vn/wp-content/uploads/2021/09/m3hnqqu.png");
  bottom: 0;
  right: 0;
}

.author {
  display: block;
  text-align: right;
  font-size: 18px;
  padding: 4px;
  color: rgb(150, 150, 150);
  font-style: italic;
}

body {
  counter-reset: section !important;
}
h2 {
  counter-reset: subsection !important;
  line-height: 30px;
}
.blog-wrapper.blog-single h2::before {
  counter-increment: section !important;
  content: " " counter(section) ". " !important;
  display: inline;
  visibility: visible;
  font-size: 40px;
  line-height: 80px;
  /* float: left; */
  padding: 10px;
  color: #09c;
  font-weight: 300;
  margin-bottom: 10px;
}
.blog-wrapper.blog-single h3::before {
  counter-increment: subsection !important;
  content: counter(section) "." counter(subsection) ". " !important;
  display: inline;
  visibility: visible;
}

.entry-content.single-page {
  line-height: 35px;
  text-align: justify;
}

.review-sub-comment__avatar-date {
  display: none !important;
}

h1.trendy-filter-title {
  display: inline;
}
.wp-block-image figcaption {
  text-align: center;
}
.out-of-stock .product_type_simple {
  display: none;
}

/* ordering */
.flex-col.medium-text-center {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.devvn_order_right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px; /* Khoảng cách giữa tiêu đề và danh sách */
  /* margin-bottom: 20px; */
}

.head_order {
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.woocommerce-ordering-list {
  list-style-type: none; /* Xóa dấu chấm trước các mục */
  padding: 10px 0;
  margin: 0;
  display: flex; /* Sắp xếp các mục nằm ngang */
  gap: 15px; /* Khoảng cách giữa các mục */
  flex-wrap: wrap; /* Cho phép các mục chuyển xuống dòng mới trên màn hình nhỏ */
}

.woocommerce-ordering-list li {
  background-color: #fff; /* Màu nền nhẹ */
  border-radius: 5px; /* Bo góc nhẹ */
  transition: background-color 0.3s ease, transform 0.3s ease; /* Hiệu ứng chuyển đổi mượt mà */
  flex: 1 1 auto; /* Cho phép các mục co giãn linh hoạt */
  text-align: center; /* Canh giữa nội dung bên trong */
}

.woocommerce-ordering-list li a {
  text-decoration: none; /* Bỏ gạch chân */
  color: #000; /* Màu chữ */
  padding: 8px 12px; /* Khoảng đệm bên trong */
  display: block;
  border-radius: 5px; /* Bo góc liên kết */
  border: 1px solid #e0e0e0; /* Đường viền xung quanh để làm nổi bật */
}

/* Lớp active để làm nổi bật liên kết đang được chọn */
.woocommerce-ordering-list li a.active {
  border-radius: 5px; /* Bo góc nhẹ */
  background-color: #f7f7f7; /* Màu nền khi được chọn */
  color: #0073aa; /* Màu chữ khi được chọn */
  /* Đậm hơn để nổi bật */
  border: 1px solid #e0e0e0; /* Đường viền xung quanh để làm nổi bật */
}

.woocommerce-ordering-list li:hover {
  background-color: #e0e0e0; /* Màu nền khi hover */
  transform: translateY(-2px); /* Hiệu ứng nổi nhẹ khi hover */
}

/* Điều chỉnh cho màn hình nhỏ */
@media (max-width: 768px) {
  .head_order {
    font-size: 14px; /* Giảm kích thước chữ tiêu đề */
  }

  .woocommerce-ordering-list {
    gap: 10px; /* Giảm khoảng cách giữa các mục */
    justify-content: center; /* Canh giữa danh sách */
  }

  .woocommerce-ordering-list li {
    flex: 1 1 45%; /* Cho phép hai mục nằm cạnh nhau trên màn hình nhỏ */
    margin-bottom: 5px; /* Tạo khoảng cách giữa các mục trên dòng mới */
  }

  .woocommerce-ordering-list li a {
    padding: 10px; /* Tăng khoảng đệm bên trong cho dễ bấm */
  }
}

@media (max-width: 480px) {
  .woocommerce-ordering-list li {
    flex: 1 1 45%; /* Mỗi mục chiếm toàn bộ chiều rộng trên màn hình rất nhỏ */
  }

  .woocommerce-ordering-list {
    gap: 8px; /* Giảm thêm khoảng cách giữa các mục */
  }

  .woocommerce-ordering-list li a {
    padding: 12px 5px; /* Tăng thêm khoảng đệm cho dễ bấm */
  }
}
.woocommerce-billing-fields__field-wrapper label {
  display: none;
}

/*Co dinh khoang cach ten sp*/

.woocommerce-loop-product__title {
  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  height: 50px; /*tùy theo bạn muốn hiển thị bao nhiêu hàng, như ở đây là 2 hàng tiêu đề như hình*/
}
marquee.chaychu {
  padding: 7px;
  font-weight: bold;
  height: 30px;
  color: white;
}
